/*Ä«Å×°í¸®*/
.sul_menu {margin-bottom:20px;}
.sul_menu a   {display:inline-block; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background:#C8C8C8;   
padding:5px; margin:0 2px;   border-right:1px #ddd solid;}
.sul_menu a:hover,.sul_menu a.current{ background:#E11A1A;}
.sul_menu a   {  border-right:none; }

 
/*°Ô½ÃÆÇ ÃÖ±Ù°Ô½Ã¹° */
.board_output  {color:#8E99A4;}
.board_output .bd_out1 a,.board_output_gallery_subject a{line-height:24px; color:#CBCBCB;}
.board_output .bd_out1 a:hover,.board_output_gallery_subject a:hover { color:#31689B;}
.board_output_imgs {padding-bottom:5px;}
 
.board_desc{padding:0px;}
#post_area{padding:0px;}